Line sag temperature

The line sag is dependent on temperature and the temperature impacting the sag on a line segment is needed. Refer also to 13_255.

Proposed Solution
Assign to Physical Devices Subgroup

Question: Can a form of the solution Lars-Ola used for ENTSO-E be reapplied to CIM?

History

#1 - 09/14/2021 06:18 PM - Eric Stephan

- Subject changed from Line zag temperature

The line zag is dependent on temperatu to Line zag temperatureThe line zag is dependent on temperatu

- Origination ID changed from 13_256
Cavtat8 to 13_256Cavtat8

- Decision updated

#2 - 12/01/2021 11:53 AM - Eric Stephan
- Proposed Solution updated

- Decision updated

#3 - 09/19/2022 04:41 PM - Eric Stephan

- Subject changed from Line zag temperatureThe line zag is dependent on temperatu to Line sag temperatureThe line sag is dependent on

temperature
- Description updated

- Proposed Solution updated
